/* W3.CSS Addon to 4.04 Apr 2017  */
/* Colors */
.w3-light-amber,.w3-hover-light-amber:hover{color:#000!important;background-color:#fff2cd!important}
.w3-text-light-amber{color:#fff2cd!important}
.w3-border-light-amber,.w3-hover-border-light-amber:hover{border-color:#fff2cd!important}

/* Styles */
.w3-sw-menu{background-color:#fff2cd!important;font-size:18pt!important;font-weight:normal!important;text-transform:uppercase!important;width:100%;position:fixed;top:0px;overflow:visible;}
.w3-sw-menuitem{background-color:#fff2cd!important;font-size:18pt!important;font-weight:normal!important;text-transform: uppercase!important;border:2px solid #1b1464!important;margin:10px!important;}
.w3-sw-box{font-size:22pt!important;font-weight:normal!important;text-transform: uppercase!important;border:2px solid #1b1464!important;margin:10px!important;}
.w3-padding-top-64{padding-top:64px!important;}
.w3-padding-bottom-64{padding-bottom:64px!important;}
.w3-legaltext{font-size:12pt!important;font-weight:normal!important;text-transform: none!important;}
.w3-card-h225{min-height:225px!important;}
.w3-card-h400{min-height:400px!important;margin-bottom:20px!important;}

.spacer75 {
background-color:#ffffff;
height:75px;
}
.rightlogo{
max-height:200px;
position:absolute;
right:20px;
}
.pagediv {
    background-image: url('http://www.shoewhere.be/images/shoewhere-achtergrond-small.jpg');
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    width:100%;
}

/* Responsive*/

/* For width smaller than 600px: */
#mainpage {
    background-image: url('http://www.shoewhere.be/images/shoewhere-achtergrond-small.jpg');
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    width:100%;

}
p {font-size:9px;}
li {font-size:9px;}


@media only screen and (max-width: 600px) {
    .w3-card-h400{min-height:200px!important;margin-bottom:20px!important;}
}

/* For width 600px and larger: */
@media only screen and (min-width: 600px) {
    #mainpage {
        background-image: url('http://www.shoewhere.be/images/shoewhere-achtergrond.jpg');
    }
}

/* For width 320px and larger: */
@media only screen and (min-width: 320px) {
   p {font-size:12px;}
}


/* Responsive menu*/
@media (min-width: 0px) {
    #mmhome {display: none;}
    #mmlines {display: block;}
    #mmpoints {display: none;}
    #mmabout {display: none;}
    #mmmodules {display: none;}
    #mmcontact {display: none;}
    #mmlegal {display: none;}
    #mdhome {display: block;}
    #mdabout {display: block;}
    #mdmodules {display: block;}
    #mdcontact {display: block;}
    #mdlegal {display: block;}
    #LinkMenu {display: block;}
    .rightlogo{opacity:0.25;}

}
@media (min-width: 380px) {
    #mmlines {display: none;}
    #mmpoints {display: block;}
    #mmhome {display: block;}
    #mdhome {display: none;}
    #mmabout {display: block;}
    #mdabout {display: none;}

}
@media (min-width: 570px) {
    #mmmodules {display: block;}
    #mdmodules {display: none;}
    .rightlogo{opacity:unset;}
}
@media (min-width: 760px) {
    #mmcontact {display: block;}
    #mdcontact {display: none;}
}
@media (min-width: 840px) {
    #mmlegal {display: block;}
    #mdlegal {display: none;}
    #mmpoints {display: none;}
    #LinkMenu {display: none;}
}
@media (min-width: 960px) {
    li {font-size:12px;}
    p {font-size:15px;}
}
@media (min-width: 1060px) {
    li {font-size:15px;}
}

